JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
juce::midi_ci::ChannelInGroupUtils Struct Reference
juce_midi_ci » ci

Utility functions for working with the ChannelInGroup enum. More...

`#include <juce_CIMessages.h>`

## Public Member Functions
| ChannelInGroupUtils ()=delete

## Static Public Member Functions
static String | toString (ChannelInGroup c)
| Converts a ChannelInGroup to a descriptive string.

## Detailed Description

Utility functions for working with the ChannelInGroup enum.

## Constructor & Destructor Documentation

## ◆ ChannelInGroupUtils()

juce::midi_ci::ChannelInGroupUtils::ChannelInGroupUtils | ( |  | ) |
| delete

## Member Function Documentation

## ◆ toString()

static String juce::midi_ci::ChannelInGroupUtils::toString | ( | ChannelInGroup | c | ) |
| static

Converts a ChannelInGroup to a descriptive string.

References juce::midi_ci::wholeBlock, and juce::midi_ci::wholeGroup.

The documentation for this struct was generated from the following file:

- juce_CIMessages.h